iPad mini What version of iTunes does one need for an iPad Mini

Discussion in 'iPad' started by sfphoto, Mar 2, 2013.

  1. macrumors regular

    Joined:
    Jun 10, 2010
    #1
    What (oldest) version of iTunes does one need to sync with an iPad Mini, 10.5.1?
     
  2. macrumors 65816

    Joined:
    Feb 15, 2011
    Location:
    Holland
    #2
  3. sfphoto, Mar 3, 2013
    Last edited: Mar 3, 2013

    thread starter macrumors regular

    Joined:
    Jun 10, 2010
    #3
    Thank you!

    Also at that page there is a link to Syncing (dated Feb 2013) that indicates iTunes 10.5. Perhaps wi-fi only or older iDevices or ?

    Wish to sync with with Leopard 10.5.8 for which 10.6 iTunes is the latest - hence the interest in the bulletin stating v10.5 iTunes would work
     
  4. macrumors 68040

    thadoggfather

    Joined:
    Oct 1, 2007
    #4
    So glad iOS 6.1.x works with iTunes 10.7

    Never was an iTunes 11 fan.
     

Share This Page